Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002010TestLinkEvent viewerpublic2009-01-22 18:342009-02-06 06:49
Reporterjohnzan 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 3 
Fixed in Version1.8 RC 4 
Summary0002010: String 'phpmailer_language' is not localized for 'en_GB'
DescriptionHi,

I see this warning in the events form:

String 'phpmailer_language' is not localized for 'en_GB'
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0005099)
schlundus (reporter)
2009-01-23 05:08

@fman: please have a look at it, as 've integrated phpmailer.
I've marked the offendign code with a todo tag some time ago

>>//@TODO: schlundus, what's this, phpmailer_language?
>> $mail->SetLanguage( lang_get( 'phpmailer_language'),
>> PHPMAILER_PATH . 'language' . DIRECTORY_SEPARATOR );

I think a config param should be used instead of lang_get?
(0005187)
fman (administrator)
2009-02-02 19:12

fixed set value to 'en' into code

- Issue History
Date Modified Username Field Change
2009-01-22 18:34 johnzan New Issue
2009-01-23 05:08 schlundus Note Added: 0005099
2009-01-23 05:08 schlundus Status new => assigned
2009-01-23 05:08 schlundus Assigned To => gblaire
2009-01-23 05:08 schlundus Assigned To gblaire => fman
2009-02-02 19:12 fman Note Added: 0005187
2009-02-04 03:26 schlundus Status assigned => resolved
2009-02-04 03:26 schlundus Fixed in Version => next DEV - 1.8 RC 4
2009-02-04 03:26 schlundus Resolution open => fixed
2009-02-06 06:49 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker